#!/usr/bin/env python
from flask import g
from flask_migrate import Migrate, MigrateCommand
from flask_script import Manager
from api.app import app, db
from api import models

manager = Manager(app)

migrate = Migrate(app, db)

manager.add_command('db', MigrateCommand)

if __name__ == '__main__':
    manager.run()
